﻿.hiw {
  width: 100%;
  border: 1px solid #cac2ff;
  border-radius: 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 20px;
  height: 100%;
  transition: all ease-out 0.2s;
}
.hiw img {
  height: 58px;
  margin-bottom: 30px;
}
@media only screen and (max-width: 540px) {
  .hiw img {
    height: 48px;
  }
}
.hiw .hiw-title {
  color: var(--Neutral10);
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  line-height: 42px;
  margin-bottom: 15px;
}
@media only screen and (max-width: 540px) {
  .hiw .hiw-title {
    font-size: 20px;
    line-height: 34px;
  }
}
.hiw .hiw-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  color: #666672;
  text-align: center;
}

.hiw:hover {
  background: var(--gradient-primary4-012);
}
.hiw:hover img {
  transform: scale(1.1);
}

.hiw-row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 1.5rem;
  display: flex;
  flex-wrap: wrap;
}
.hiw-row .col-md-4 {
  flex-shrink: initial;
}
@media (min-width: 768px) {
  .hiw-row {
    flex-wrap: nowrap;
  }
}

.hiw-col {
  flex-shrink: 1;
  width: 33.3333333333%;
}
@media only screen and (max-width: 767px) {
  .hiw-col {
    width: 100%;
  }
}

.hiw-separator {
  background-image: url("/img/land/ArrowRight.svg");
  width: 64px;
  background-size: 22px;
  background-position: center;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 767px) {
  .hiw-separator {
    width: 100%;
    height: 22px;
    margin-top: 15px;
    margin-bottom: 15px;
    transform: rotate(90deg);
  }
}

.l-reviews-row {
  width: 100% !important;
}
@media only screen and (max-width: 768px) {
  .l-reviews-row {
    overflow-x: auto;
  }
}
.l-reviews-row .l-review-box2:last-child {
  margin-right: 0;
}
.l-reviews-row .l-review-box2 {
  height: 100% !important;
  width: 30%;
  overflow: hidden;
  padding: 20px;
  margin-right: 15px;
}
.l-reviews-row .l-review-box2 .l-user-name {
  color: var(--Neutral10, #09090B);
  font-family: Manrope;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  line-height: 30px; /* 166.667% */
}
.l-reviews-row .l-review-box2 .l-user-nick {
  color: var(--Primary5, #6638FC);
  font-family: Manrope;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
}
.l-reviews-row .l-review-box2 .l-review-name {
  padding: 0;
  margin: 0;
}
.l-reviews-row .l-review-box2 .l-review-name-colored {
  color: var(--Primary5, #6638FC);
  font-weight: 500;
}
.l-reviews-row .l-review-box2 .check-icon {
  width: 18px;
  margin-left: 8px;
}
@media only screen and (max-width: 768px) {
  .l-reviews-row .l-review-box2 {
    min-width: 300px;
  }
}
@media only screen and (max-width: 540px) {
  .l-reviews-row .l-review-box2 {
    min-width: 250px;
  }
}
.l-reviews-row .l-review-box2 .l-star {
  margin-right: 5px;
}
.l-reviews-row .l-review-box2 img.user {
  width: 96px;
  height: auto;
  background: linear-gradient(100deg, rgba(112, 160, 255, 0.12), rgba(133, 59, 255, 0.12));
  border-radius: 20px;
  margin-right: 20px;
}
@media only screen and (max-width: 768px) {
  .l-reviews-row .l-review-box2 img.user {
    width: 52px;
  }
}
.l-reviews-row .l-review-box2 p {
  color: #666672;
  font-size: 1em;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
}
@media only screen and (max-width: 768px) {
  .l-reviews-row .l-review-box2 p {
    font-size: 16px;
    line-height: 24px;
  }
}

.faq-accordion .accordion-button:focus {
  box-shadow: none;
  border: none;
}
.faq-accordion .accordion-item {
  border: none;
  border-bottom: solid 1px #DBDBE2;
}
.faq-accordion .accordion-item .accordion-button:not(.collapsed) {
  background-color: initial;
  color: var(--Primary5);
  border: none;
}
.faq-accordion .accordion-item button {
  color: var(--Neutral10, #09090B);
  font-size: 22px;
  font-weight: 500;
  line-height: 34px;
}
@media (max-width: 768px) {
  .faq-accordion .accordion-item button {
    font-size: 18px;
    line-height: 24px;
  }
}

.masthead .section-text-18-100 {
  color: #666672;
  font-family: Manrope;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  width: 56%;
  z-index: 10;
  line-height: 34px; /* 150% */
}
.masthead .section-text-18-100 p {
  margin-bottom: 30px;
  max-width: 370px;
}
@media only screen and (max-width: 760px) {
  .masthead .section-text-18-100 p {
    max-width: 100%;
  }
}
@media only screen and (max-width: 540px) {
  .masthead .section-text-18-100 p {
    margin-bottom: 24px;
  }
}
@media only screen and (max-width: 768px) {
  .masthead .section-text-18-100 {
    width: 100%;
    text-align: center;
    font-size: 18px;
    line-height: 34px;
    padding-top: 16px;
    padding-right: 0;
  }
}
@media only screen and (max-width: 540px) {
  .masthead .section-text-18-100 {
    font-size: 17px;
    line-height: 26px;
  }
}

.masthead .section-text {
  color: #666672;
  font-family: Manrope;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  width: 50%;
  z-index: 10;
  line-height: 34px; /* 150% */
}
.masthead .section-text p {
  margin-bottom: 30px;
  max-width: 370px;
}
@media only screen and (max-width: 760px) {
  .masthead .section-text p {
    max-width: 100%;
  }
}
@media only screen and (max-width: 540px) {
  .masthead .section-text p {
    margin-bottom: 24px;
  }
}
@media only screen and (max-width: 768px) {
  .masthead .section-text {
    width: 100%;
    text-align: center;
    font-size: 22px;
    line-height: 34px;
    padding-top: 16px;
    padding-right: 0;
  }
}
@media only screen and (max-width: 540px) {
  .masthead .section-text {
    font-size: 17px;
    line-height: 26px;
  }
}

.masthead .section-text-18 {
  color: #666672;
  font-family: Manrope;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  width: 50%;
  z-index: 10;
  line-height: 34px; /* 150% */
}
.masthead .section-text-18 p {
  margin-bottom: 30px;
  max-width: 370px;
}
@media only screen and (max-width: 760px) {
  .masthead .section-text-18 p {
    max-width: 100%;
  }
}
@media only screen and (max-width: 540px) {
  .masthead .section-text-18 p {
    margin-bottom: 24px;
  }
}
@media only screen and (max-width: 768px) {
  .masthead .section-text-18 {
    width: 100%;
    text-align: center;
    font-size: 18px;
    line-height: 34px;
    padding-top: 16px;
    padding-right: 0;
  }
}
@media only screen and (max-width: 540px) {
  .masthead .section-text-18 {
    font-size: 17px;
    line-height: 26px;
  }
}

.masthead .section-content {
  justify-content: center;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.land-section {
  padding-top: 40px;
  padding-bottom: 70px;
}
.land-section h1 {
  color: var(--Neutral10);
  text-align: center;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 56px;
}

.section-title {
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
  text-align: center;
  color: var(--Neutral10);
  margin-bottom: 40px;
}
@media only screen and (max-width: 540px) {
  .section-title {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 32px;
  }
}

.section-title-small {
  color: var(--Neutral10, #09090B);
  text-align: center;
  font-family: Manrope;
  font-size: 34px;
  font-style: normal;
  font-weight: 700;
  line-height: 50px; /* 147.059% */
  margin-bottom: 40px;
}
@media only screen and (max-width: 540px) {
  .section-title-small {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 34px; /* 170% */
  }
}

.trust-section {
  border-radius: 20px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}
.trust-section .title {
  font-weight: 800;
  font-size: 65px;
  line-height: 75px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 992px) {
  .trust-section .title {
    font-size: 40px;
    line-height: 56px;
  }
}
.trust-section .text {
  color: var(--Neutral7);
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 34px;
}
@media only screen and (max-width: 768px) {
  .trust-section {
    margin-left: 0;
    margin-right: 0;
  }
}

.land-gray {
  background-color: var(--neutral-05);
}

.l-section {
  padding-top: 40px;
  padding-bottom: 70px;
}
.l-section h1 {
  color: var(--Neutral10);
  text-align: center;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 56px; /* 140% */
  margin-bottom: 40px;
}
@media only screen and (max-width: 540px) {
  .l-section h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 32px;
  }
}
.l-section h2 {
  color: var(--Neutral10);
  text-align: center;
  font-size: 34px;
  font-style: normal;
  font-weight: 700;
  line-height: 50px; /* 147.059% */
  margin-bottom: 70px;
}
@media only screen and (max-width: 768px) {
  .l-section h2 {
    margin-bottom: 32px;
  }
}
@media only screen and (max-width: 540px) {
  .l-section h2 {
    font-size: 20px;
    line-height: 34px;
    margin-bottom: 40px;
  }
}

.dark-section .section-title {
  color: var(--Neutral0);
}

.subs-table {
  border-radius: 25px;
}
.subs-table .service-row {
  padding: 12px 0px;
}
.subs-table .service-row .service-descr {
  color: var(--Neutral10);
  opacity: 0.3;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 150% */
}
@media (max-width: 768px) {
  .subs-table .service-row .service-descr {
    font-size: 14px;
    line-height: 20px;
  }
}
.subs-table .service-row .service-name {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.subs-table .service-row .service-name .service-title {
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 34px; /* 154.545% */
}
@media (max-width: 768px) {
  .subs-table .service-row .service-name .service-title {
    font-size: 18px;
    line-height: 30px;
  }
}
.subs-table .comment {
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
  color: #15C77C;
  margin-top: 15px;
  text-align: center;
}

.light-price .subs-table {
  width: 752px;
  padding: 30px 80px;
  border: 1px rgba(112, 160, 255, 0.4) solid;
}
@media (max-width: 768px) {
  .light-price .subs-table {
    padding: 24px 24px;
  }
}

.dark-price .subs-table {
  width: 580px;
  background-color: rgba(40, 40, 45, 0.5);
  padding: 30px 40px;
}
.dark-price .subs-table .service-row:not(:last-child) {
  border-bottom: solid 1px rgba(255, 255, 255, 0.06);
}
.dark-price .subs-table .service-row .service-descr {
  color: var(--Neutral0);
}
.dark-price .subs-table .service-row .service-name .service-title {
  color: #F6F6F8;
}
@media (max-width: 768px) {
  .dark-price .subs-table {
    padding: 24px 24px;
  }
}

.cut-text {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

@media (min-width: 768px) {
  .carousel-inner {
    display: flex;
  }
  .carousel-item {
    margin-right: 0;
    flex: 0 0 33.333333%;
    display: block;
    flex: 0 0 auto;
    width: 33.33333333%;
    height: 400px;
  }
}
.center {
  text-align: center;
}

.l-btn-wrapper {
  max-width: 263px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}
@media only screen and (max-width: 768px) {
  .l-btn-wrapper {
    max-width: 100%;
    margin-top: 32px;
  }
}

.btn-primary {
  border: none;
  background-image: linear-gradient(100deg, #4984F6 0%, #6202FF 100%);
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 50px;
  border-radius: 8px;
  padding: 0 15px;
  height: 50px;
}

.btn-primary:hover {
  background-image: linear-gradient(100deg, #70A0FF 0%, #853BFF 100%);
}

.baner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 873px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("/img/land/baner-bg2.jpg");
}
@media only screen and (max-width: 1920px) {
  .baner {
    height: 655px;
  }
}
@media only screen and (max-width: 768px) {
  .baner {
    background-image: url("/img/land/baner-sm.jpg");
    position: inherit;
    height: 680px;
    background-position: center;
    background-size: contain;
    top: unset;
  }
}
@media only screen and (max-width: 540px) {
  .baner {
    height: 284px;
  }
}
@media only screen and (max-width: 320px) {
  .baner {
    background-image: url("/img/land/baner-sm.jpg");
  }
}

@media only screen and (max-width: 768px) {
  .baner-small-cover {
    background-size: cover;
  }
}

.masthead {
  width: 100%;
  height: 872px;
}
.masthead .l-container {
  z-index: 10;
}
.masthead h1.main2 {
  font-size: 40px;
  line-height: 50px;
}
.masthead h1 {
  font-size: 56px;
  font-style: normal;
  font-weight: 800;
  line-height: 67px;
  z-index: 10;
  color: var(--Neutral10);
}
.masthead .left-50 {
  width: 50% !important;
  text-align: start;
}
.masthead .right-50 {
  width: 50% !important;
  text-align: end;
  margin-left: auto;
}
.masthead .btn {
  padding: 0;
  width: 192px;
}
@media (min-width: 768px) {
  .masthead .main {
    font-size: 40px;
    line-height: 50px;
  }
}
@media only screen and (max-width: 1920px) {
  .masthead {
    height: 655px;
  }
}
@media only screen and (max-width: 768px) {
  .masthead {
    height: unset;
  }
  .masthead h1 {
    font-size: 40px;
    line-height: 56px;
    padding-top: 10px;
  }
  .masthead .left-50 {
    text-align: center;
    width: 100% !important;
  }
  .masthead .right-50 {
    text-align: center;
    width: 100% !important;
  }
  .masthead .btn {
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 540px) {
  .masthead h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 16px;
  }
  .masthead .btn {
    width: 100% !important;
  }
}

.masthead .logos {
  justify-content: start;
  margin-bottom: 30px;
  max-width: 100% !important;
  min-width: 10px;
  width: 100%;
  display: flex;
  flex-direction: row;
  padding-right: 35px;
}
.masthead .logos .logo-col {
  flex-shrink: 1;
  flex-grow: 1;
  flex-basis: 0%;
  width: auto;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .masthead .logos {
    justify-content: center;
    padding-right: 0;
  }
}
@media only screen and (max-width: 540px) {
  .masthead .logos {
    margin-bottom: 24px;
  }
}
.masthead .logos img {
  max-height: 21px;
  width: 100%;
  max-width: 100%;
  height: 21px;
  padding: 0 5px;
  flex-grow: 1;
}
@media only screen and (max-width: 540px) {
  .masthead .logos img {
    height: 14px;
  }
}

.sect-descr {
  max-width: 924px;
  margin-left: auto;
  margin-right: auto;
}
.sect-descr h2 {
  color: var(--Neutral10, #09090B);
  text-align: center;
  font-family: Manrope;
  font-size: 34px;
  font-style: normal;
  font-weight: 700;
  line-height: 50px; /* 147.059% */
  margin-bottom: 40px;
}
.sect-descr p {
  color: #666672;
  text-align: center;
  /* Headline Extra Small */
  font-family: Manrope;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 166.667% */
}
@media only screen and (max-width: 540px) {
  .sect-descr h2 {
    font-family: Manrope;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px; /* 133.333% */
    margin-bottom: 32px;
  }
}

.land-btn {
  height: 50px;
  border: 1px solid var(--Primary5);
  vertical-align: middle;
  color: var(--Primary5);
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  padding: 10px 30px;
  line-height: 30px;
  border-radius: 10px;
  margin-top: 30px;
}

.float-btn {
  transition: all ease-out 0.1s;
}
@media only screen and (max-width: 767px) {
  .float-btn {
    display: none;
  }
}

.float-btn:hover {
  margin-top: -2px;
}

.float-btn:active {
  margin-top: -2px;
  background: var(--Neutral8, #47474F);
}
